{
  "pages": [
    "admin/home/workbench",
    "admin/home/result",
    "admin/home/callback",
    "admin/home/console",
    "admin/home/order",
    "admin/home/member",
    "admin/home/apply",
    "admin/home/me",
    "common/redirect",
    "common/webview",
    "common/pageSuccess"
  ],
  "subPackages": [
    {
      "root": "pagesClient",
      "pages": [
        "member/add",
        "member/detail",
        "member/bind",
        "official/index",
        "official/pay",
        "official/apply",
        "official/clientApply",
        "official/clientResult",
        "official/renewal",
        "official/callback",
        "official/latest-shop",
        "official/result",
        "official/warn"
      ]
    },
    {
      "root": "pagesShare",
      "pages": [
        "pay"
      ]
    },
    {
      "root": "pagesOrder",
      "pages": [
        "detail",
        "ship",
        "shipInfo",
        "select",
        "print"
      ]
    },
    {
      "root": "pagesStore",
      "pages": [
        "me/withdraw",
        "me/incomeExpenses",
        "me/recharge",
        "me/rechargeList",
        "me/cashSet",
        "me/expressSet",
        "me/rechargeSuccess"
      ]
    },
    {
      "root": "admin/ghs",
      "pages": [
        "shop"
      ]
    },
    {
      "root": "admin/coupon",
      "pages": [
        "list"
      ]
    },
    {
      "root": "admin/ad",
      "pages": [
        "list",
        "add",
        "sel-goods"
      ]
    },
    {
      "root": "admin/staff",
      "pages": [
        "list",
        "add",
        "sel-member",
        "achieve"
      ]
    },
    {
      "root": "admin/shop",
      "pages": [
        "list",
        "add"
      ]
    },
    {
      "root": "admin/setting",
      "pages": [
        "list",
        "wx-menu",
        "coupon",
        "level",
        "password"
      ]
    },
    {
      "root": "admin/goodsManage",
      "pages": [
        "list",
        "category",
        "add",
        "img-store",
        "goods-name",
        "freight",
        "price-increase"
      ]
    },
    {
      "root": "admin/shopAdmin",
      "pages": [
        "bind"
      ]
    },
    {
      "root": "admin/assets",
      "pages": [
        "list"
      ]
    },
    {
      "root": "admin/chat",
      "pages": [
        "index"
      ]
    },
    {
      "root": "admin/template",
      "pages": [
        "index"
      ]
    },
    {
      "root": "admin/statistics",
      "pages": [
        "demo"
      ]
    },
    {
      "root": "admin/billing",
      "pages": [
        "index",
        "customerPlace",
        "priceChange",
        "result",
        "affirm",
        "customerAffirm",
        "confirm"
      ]
    },
    {
      "root": "pagesStorehouse/shop/",
      "pages": [
        "list",
        "update"
      ]
    },
    {
      "root": "pagesStorehouse/inventory/",
      "pages": [
        "list",
        "details",
        "update",
        "select"
      ]
    },
    {
      "root": "pagesStorehouse/allot/",
      "pages": [
        "exDetails",
        "addExDetails",
        "allotEx",
        "exSelect",
        "putDetails",
        "allotPut"
      ]
    },
    {
      "root": "pagesStorehouse/flower/",
      "pages": [
        "category",
        "manage"
      ]
    },
    {
      "root": "pagesStorehouse/stockWarn/",
      "pages": [
        "manage",
        "detailed"
      ]
    },
    {
      "root": "pagesPurchase",
      "pages": [
        "result",
        "add",
        "details",
        "order",
        "info"
      ]
    },
    {
      "root": "pagesArrears",
      "pages": [
        "list",
        "details"
      ]
    },
    {
      "root": "pagesInvite",
      "pages": [
        "list"
      ]
    },
    {
      "root": "pagesStatistics",
      "pages": [
        "business"
      ]
    }
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "花卉宝",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f9fbfc",
    "onReachBottomDistance": 300
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#3385FF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "admin/home/workbench",
        "iconPath": "static/images/common/shop-tab_no.png",
        "selectedIconPath": "static/images/common/shop-tab.png",
        "text": "店铺"
      },
      {
        "pagePath": "admin/home/order",
        "iconPath": "static/images/common/order-no.png",
        "selectedIconPath": "static/images/common/order-is.png",
        "text": "订单"
      },
      {
        "pagePath": "admin/home/member",
        "iconPath": "static/images/common/member-no.png",
        "selectedIconPath": "static/images/common/member-is.png",
        "text": "客户"
      },
      {
        "pagePath": "admin/home/apply",
        "iconPath": "static/images/common/category-no.png",
        "selectedIconPath": "static/images/common/shop-apply.png",
        "text": "应用"
      },
      {
        "pagePath": "admin/home/me",
        "iconPath": "static/images/common/user-no.png",
        "selectedIconPath": "static/images/common/shop-me.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "请点击确定"
    }
  },
  "usingComponents": {
    "kd-entrance": "/components/kd_entrance",
    "t-table": "/components/plugin/t-table/t-table",
    "t-tr": "/components/plugin/t-table/t-tr",
    "t-th": "/components/plugin/t-table/t-th",
    "t-td": "/components/plugin/t-table/t-td"
  }
}